body {
  color: #4a4a4a !important;
}
.vertical-align {
    display: flex;
    align-items: center;
}
.lewa-strona {
  padding: 0 !important;
}
.lewa-strona .obrazek {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.prawa-strona p {
  text-align: center;
}
.prawa-strona h1 {
  font-size: 24px;
}
.prawa-strona #clock {
  display: inline-flex;
  border-radius: 20px;
  border: 1px solid #dddddd;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}
.prawa-strona #clock h2 {
  padding: 0px 20px;
  text-align: center;
  margin-top: 10px;
  font-size: 40px;
  border-right: 1px solid #dddddd;
}
.prawa-strona #clock h2:last-child {
  border: none;
}
.prawa-strona #clock h2 small {
  display: block;
  font-size: 14px !important;
}
